<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Основные термины</name>
	</settings>
	<actions>
		<action event="onStartStep">pressButton:btn.t01</action>
	</actions>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="0"/>
		</image>
		<text id="tpz" visible="true">
			<param x="25" y="50" width="200" height="130" src="\DATA\components\Pict\tpz2.htm" scroll="false"/>
		</text>
		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="0"/>
		</image>
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-1"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>

	<group id="btn" visible="true" restriction="exclusive_pressed" enabled="false">
		
		<button id="t01" visible="true">
			<param type="TEXT" saveState="true" sticky="true" textValue="Лист" x="40" y="300" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
				<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
				<actions>
					<action event="onPress">showObjectOnly:g01</action>
				</actions>
		</button>
       </group>

		<group id="g01">
			<image id="t01" visible="true"><param special="1" src="\DATA\components\pict\Лист.jpg" x="340" y="45"  sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER"/>
				<rollovermenu point="BOTTOM_RIGHT" options="copy,save" />
				<title x="441" y="401" width="419" height="35" style="Title_Verdana_12_Cnt" visible="true"></title>
			</image>
			<text id="t01" visible="true">
				<param   x="363" y="475" width="580" height="80" src="\DATA\components\pict\t02_01.htm" scroll="true"/>
				<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
			</text>

		<audio playing="true">
			<param src="\DATA\components\sounds\02.mp3"/>			
		</audio> 
		</group>
    </step>
